#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.13
visibility:           public
id:                   store-0.7.13-LaXVSM7zd5T1I3LguA57WV
key:                  store-0.7.13-LaXVSM7zd5T1I3LguA57WV
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  3d21ca0bb36c19b5e5d68d3d7688ecc7
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.13
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.13
hs-libraries:         HSstore-0.7.13-LaXVSM7zd5T1I3LguA57WV
depends:
    array-0.5.4.0 async-2.2.4-8sLB6hUiUR1C0IUnNhsCKF base-4.15.1.0
    base-orphans-0.8.6-IYo6yQjTFDqDSNZTSCVVdz
    base64-bytestring-1.2.1.0-9KSPymfrMIbFRL5bRa2eDU
    bifunctors-5.5.11-DPiSb5PevCL40ojer22pul bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-FRWqKi2c6J9Jbifj3H2vAo deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-BemxtfFLvvzJdCwG1IaDUu ghc-prim-0.7.0
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    hspec-2.9.1-17dKyacrqD2BxsUTfY225J
    hspec-smallcheck-0.5.2-JRMXac7Yt4gwpH44KyCP1 integer-gmp-1.1
    lifted-base-0.2.3.12-8bCnUp1EDanCcJxufPhDxj
    monad-control-1.0.3.1-DyUIiGPxBQeGZixd7araNh
    mono-traversable-1.0.15.3-1kTwwi3jS7k3PNd4EZIJ8O
    network-3.1.2.7-3FYESTraHEuFjogiXBqfxS
    primitive-0.7.3.0-7AJPDoiGmkKGBEfxag6csc
    resourcet-1.2.4.3-6xSSDlJt6Qw9ePbxI43Doy
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-5VL2f4QWQBAJx4IAQpJbEZ
    store-core-0.4.4.4-7FvhKRRuHSADpq9Xu9fwRQ
    syb-0.7.2.1-7izZw2FJp8J8g9y09upuDm template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-KNVcry4OPxY2UK0a2dipOR
    th-orphans-0.13.12-6vfA08ELxTrIgtmk3XXH3s
    th-reify-many-0.1.10-52uB0YmeFgf27rDVbqSLGX
    th-utilities-0.2.4.3-Efb2qFlTIFF2riQkcApgGD time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

